﻿@import url("http://skin.wbscdn.com/skin/public/tools/dialog/dialog.css");
@import url("http://skin.wbscdn.com/skin/public/tools/banner/banner.css");
@import url("http://skin.wbscdn.com/skin/public/tools/plant/plant.css");
body{margin:0;padding:0;color:#666;background:#ccdef6 url(http://skin.wbscdn.com/skin/S00073/images/bg.gif) repeat-x 0 0;text-align:left;font:12px Tahoma;-webkit-text-size-adjust:none;}
ul,li,dl,dt,dd,form,p{margin:0;padding:0;list-style:none}
table input,select,textarea,option{font:100% Verdana;BORDER:1px solid #ccc;COLOR:#333;background:#fff;height:20px;line-height:20px;}
.clear{clear:both;font-size:0;line-height:0;height:0}
img{border:none}
a{color:#666;text-decoration:none;}
a:active,a:focus{outline:none;}
a:hover{color:#f70;text-decoration:underline;}
h1,h2,h3{margin:0;padding:0;display:inline;font-size:12px;}
div,table,td{word-break:keep-all;}

#site{margin:0px auto;width:980px;}
#top{height:115px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00073/images/top-bg.gif) no-repeat 0 0;}
#topline{color:#EEE;position:absolute;font-weight:normal;line-height:11px;padding-left:140px;top:11px;}
#topline a{color:#EEE;}
#logo{float:left;display:inline;margin:7px 0 0 7px;background:url(http://skin.wbscdn.com/skin/S00073/images/logo.jpg) no-repeat 0 0;width:112px;height:96px;}
#logo a{display:block;text-indent:-99999px;overflow:hidden;line-height:0;width:112px;height:96px;}
.comname{float:left;display:inline;margin:46px 0 0 24px;}
.topbg1{float:right;display:inline;width:287px;height:43px;background:url(http://skin.wbscdn.com/skin/S00073/images/top-bg2.gif) no-repeat 0 0;margin:33px 0 0 0;}

#search{height:41px;padding:6px 0 0 102px;background:url(http://skin.wbscdn.com/skin/S00073/images/menu-bg.gif) no-repeat 0 -44px;line-height:19px;}
#search b{float:left;color:#faba59;}
#search dt{float:left;}
#search dd{float:left;}
#search .search_input{height:18px;line-height:18px;width:182px;margin:0 5px 0 19px;border:0;background:#FFF;color:#666;float:left;font-size:14px;}
#search .search_select{width:220px;border:0px solid #000;float:left;color:#666;}
#search .search_btn{width:45px;height:19px;cursor:pointer;border:0px;background:url(http://skin.wbscdn.com/skin/S00073/images/search.gif) no-repeat 0 0;float:left;margin:0 0 0 5px;}

#menu{height:34px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00073/images/menu-bg.gif) no-repeat 0 0;padding:10px 0 0 60px;}
#menu li{float:left;padding:0 22px 0 20px;background:url(http://skin.wbscdn.com/skin/S00073/images/menu-li.gif) no-repeat right top;}
#menu li a{float:left;height:34px;line-height:34px;text-align:center;color:#fff;}
#menu li a h3{float:left;}
#menu li a:hover,#menu li a.now{text-decoration:none;}
#menu li a:hover h3,#menu li a.now h3{cursor:pointer;}
#menu li.last{background:none;}

#banner{height:354px;background:url(http://skin.wbscdn.com/skin/S00073/images/banner.jpg) no-repeat 0 0;overflow:hidden;}
#curpos{font-size:90%;white-space:nowrap;padding:4px 0 4px 20px;color:#666;font-weight:normal;}
#curpos a{color:#666;}
#main{padding-bottom:15px;clear:both;}

#left{width:210px;float:left;overflow:hidden;}
.ltit{clear:both;height:44px;line-height:44px;color:#FFF;font-size:20px;text-align:center;background:url(http://skin.wbscdn.com/skin/S00073/images/ltit-bg.gif) no-repeat 0 0;}
.ltit b{font-weight:normal;}
.hcontent{line-height:20px;word-wrap:break-word;overflow:hidden;clear:both;padding:7px;margin:0;}
.hcontent b{color:#3484E7}
.mar{margin-top:10px;}

#nav{}
#nav h2{cursor:pointer;font-weight:normal;}#nav a{color:#FFF;}#nav a:hover{color:#f70;}
#nav dt{height:32px;line-height:32px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00073/images/dtbg.gif) no-repeat 0 0;padding:0 10px 0 40px;}
#nav li{height:25px;line-height:25px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00073/images/ddbg.gif) no-repeat 0 0;padding:0 10px 0 50px;}
.navbo{height:282px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00073/images/left.gif) no-repeat 0 0;}

#right{width:755px;float:right;overflow:hidden;}
.board{clear:both;font-size:12px;height:29px;line-height:29px;color:#0765ac;padding-left:19px;border-bottom:1px solid #a6bad2;background:url(http://skin.wbscdn.com/skin/S00073/images/board-bg.gif) no-repeat 0 0;}
.board b{float:left;height:29px;padding-right:45px;background:url(http://skin.wbscdn.com/skin/S00073/images/board-bb.gif) no-repeat right top;}
.board h1{color:#f30}
.board a{float:right;margin-top:19px;margin-right:9px;}
.board a.ic1{margin-right:4px;margin-top:10px;}


.red{color:#f00}

.probox{width:185px;float:left;height:205px;margin-top:10px;overflow:hidden;}
.protext{overflow:hidden;margin-top:4px;text-align:center; clear:both}
.protext a{color:#666;}
.protext a:hover{color:#F70}
.probox span{color:#666;text-align:center;height:18px;line-height:18px;display:block;overflow:hidden}
.probox h2{font-weight:normal;text-align:center;height:18px;line-height:18px;display:block;cursor:pointer;overflow:hidden}
.proimg{display:table;text-align:center;#position: relative;overflow:hidden;}
.proimg p{#position:absolute;#top:50%;display:table-cell;vertical-align:middle;left:50%;}
.proimg img{#position:relative;#top:-50%;left:-50%}
.proimg{width:159px;height:159px;border:1px solid #a6bad2;background:#FFF;padding:1px;}

.proboxlist{clear:both;margin:5px 0;border-bottom:1px dotted #a6bad2;}
.proboxlist span{margin:0 10px}
.proboxlist .proimg{float:right;}
.proboxlist .protext{background:none;margin:0 0 5px 0;width:100%;height:20px;text-align:left}
.proboxlist .protext a{color:#3484E7;}
.proboxlist .protext a:hover{color:#F70;text-decoration:underline}
.proboxlist .prodes{float:left;width:440px;height:180px;overflow:hidden;text-align:left;line-height:20px;}

.plitem{clear:both;margin:10px;border-bottom:1px solid #ccc}
.plitem a{color:#333}
.plitem h2{height:24px;line-height:24px;font-size:14px;cursor:pointer;display:block}
.plitem .pldes{width:530px;float:right;margin:10px 0;}
.plitem .probox{height:170px;}

.contacttable{padding:20px 0;width:520px;margin:0 auto;}
.weltext{padding:10px;margin:10px;border:1px solid #a6bad2;background:#fff;}

#root{clear:both;font-size:11px;line-height:20px;color:#959595;background:#d9e6ee;border-top:1px solid #eff4f8;margin-top:2px;}
#root a{color:#959595;}#root a:hover{color:#f30;}
#root img{vertical-align:middle;margin:3px 0;}
#robox{width:980px;margin:0 auto;}
.role{width:214px;float:left;}
.rori{width:766px;float:right;text-align:right;padding-top:10px;}
.rootmenu a{padding:0 10px;font-weight:bold;}
.copyright{vertical-align:middle;}

.page{clear:both;line-height:20px;margin:10px 0;padding:5px;}
.page a{color:#1175ed;padding:3px;border:1px solid #0058c2;text-decoration:none;margin-right:5px;}
.page a:hover{background:#1175ed;color:#fff;}
.cur{background:#1175ed;color:#fff;padding:3px;border:1px solid #0058c2;margin-right:3px}

.prodetail{margin:10px auto;text-align:center;}
.prodetail img{margin:0 auto;padding:5px;border:1px solid #a6bad2;background:#FFF;}
.pc{clear:both;}
.pc a{background:url(http://skin.wbscdn.com/skin/S00073/images/curjt.gif) no-repeat right;padding-right:10px}
.prenext{padding:3px;background:#f3f3f3;margin:5px 0}
.prodetaildes{margin:10px 0}
.prodetaildes table{background:#ccc;}
.prodetaildes table td{background:#fff}
.pdbox{padding:5px 15px 5px 20px;color:#000;border:1px solid #a6bad2;margin:5px 10px;background:url(http://skin.wbscdn.com/skin/S00073/images/nav-dt.gif) 4px 12px no-repeat}
.newslist ul{padding:0 10px;}
.newslist li{background:url(http://skin.wbscdn.com/skin/S00073/images/li.gif) no-repeat 0 9px;clear:both;padding-left:8px;margin:3px;margin-top:3px!important;margin-top:0; border-bottom:1px dashed #a6bad2;overflow:hidden;}
.newslist li a{float:left;width:400px;overflow:hidden;height:23px;line-height:23px; display:block;}
.newslist span{float:right;color:#a6bad2}
.updatetime{margin:10px 0 10px 5px; color:#4B4C4D}
.newscontent{margin:5px}
.newstags{margin:5px}

.sitit{background:url(http://skin.wbscdn.com/skin/S00073/images/nav-dt.gif) no-repeat left center;padding:5px 14px;margin:10px 10px 10px 0;}
.sitit,.sitit a{color:#333;font:12px}
.sibox{margin:20px auto;}
.sibox ul{}
.sibox li{background:url(http://skin.wbscdn.com/skin/S00073/images/nav-dd.gif) no-repeat left center;padding-left:2%;width:48%;float:left;line-height:23px;}
.sibox li a{margin-right:10px;}

.showctr{clear:both;text-align:right;height:24px;line-height:24px;padding:0 20px 0 0;background:#f3f3f3}
#view_gallery,#view_list{cursor:pointer}

.prebtn{border:1px solid #5d94cc;padding:0 5px;float:left;background:url(http://skin.wbscdn.com/skin/S00073/images/prev.gif) 6px center no-repeat;padding-left:15px;}
.nextbtn{border:1px solid #5d94cc;padding:0 5px;float:right;background:url(http://skin.wbscdn.com/skin/S00073/images/next.gif) 85% center no-repeat;padding-right:15px;}


.contactBox{padding:10px 5px 145px 10px;line-height:20px;color:#999;background:url(http://skin.wbscdn.com/skin/S00073/images/con-bg.gif) no-repeat bottom left;}
.contactBox a{color:#999;}.contactBox a:hover{color:#F30;}

.padd{padding:0 12px;}
.comInfo{height:160px;overflow:hidden;color:#666;line-height:20px;}
.compic{margin:6px 0 0 12px;float:right;}

.flinks{width:1000px; margin:0 auto;}
.flinks,.flinks a{line-height:14px; font-size:11px;color:#333}
.flinks a{color:#333;text-decoration:none;cursor:text;}

.audited{margin:5px auto;font-size:11px;width:173px;text-align:center;line-height:16px;}

.cdes{font-size:12px;}
.cdes strong{font-weight:normal}
.padle{padding-left:10px;}
.searchmore,.relpro{margin-left:10px;}
.rootseo{text-align:center;color:#959595;}

#hjob{color:#999;}
#hjob a{color:#999;}#hjob a:hover{color:#F70;}
.hnew{width:507px;float:left;}.hcon{border-right:1px solid #a6bad2;}
.hnew dt{height:30px;line-height:30px;font-weight:bold;padding:9px 0 0 38px;font-size:12px;color:#FFF;background:url(http://skin.wbscdn.com/skin/S00073/images/bn.gif) no-repeat 0 0; overflow:hidden;}
.hnew dt a{float:right;margin:15px 18px 0 0;}
.hcon dt{height:30px;line-height:30px;font-weight:bold;padding:9px 0 0 20px;font-size:12px;color:#FFF;background:url(http://skin.wbscdn.com/skin/S00073/images/bc.gif) no-repeat 0 0;}

.hnew dd{padding:6px 0 0 0;background:url(http://skin.wbscdn.com/skin/S00073/images/bnbg.gif) repeat-y 0 0;}
.newshow{padding:0 13px 23px 13px;background:url(http://skin.wbscdn.com/skin/S00073/images/bnbo.gif) no-repeat bottom left;}
.hnew ul{height:180px;overflow:hidden;}
.hnew li{height:29px;line-height:29px;overflow:hidden;padding-left:25px;border-bottom:1px dashed #b5b5b5; background:url(http://skin.wbscdn.com/skin/S00073/images/bli.gif) no-repeat 7px center;}
.hnew p{float:left;width:330px;overflow:hidden;}
.hnew span{float:right;width:120px;overflow:hidden;}

.hcon dd{line-height:20px;background:url(http://skin.wbscdn.com/skin/S00073/images/bcbg.gif) repeat-y 0 0;}
.hcon p{padding:0 5px 89px 19px;background:url(http://skin.wbscdn.com/skin/S00073/images/bcbo.gif) no-repeat bottom left;}

.role a{display:block;}
.ali{height:40px;background:url(http://skin.wbscdn.com/skin/S00073/images/ali.gif) no-repeat 0 0;}
.mad{height:45px;background:url(http://skin.wbscdn.com/skin/S00073/images/ali.gif) no-repeat 0 -40px;}

.infopic{clear:both;}
.infopic .probox{height:170px;}

.hcontent1{padding:60px 0 0 90px;color:#666;}
.hcontent1 li{height:20px;line-height:20px;margin-bottom:20px;overflow:hidden;padding-left:20px;}

#cerbox{height:65px;overflow:hidden;background:url(http://skin.wbscdn.com/skin/S00073/images/left.gif) no-repeat 0 -282px;}
#hpro{height:41px;width:180px;position:relative;overflow:hidden;margin:14px auto 0 auto;}
#hpro ul {position:absolute;zoom:1;width:6640px;}  
#hpro ul:after {content:".";display:block;height:0;clear:both;visibility:hidden; } 
#hpro li {width:60px;height:41px;float:left;text-align:center;}

.new-con{padding:20px 0 0 110px;line-height:30px;}

.hotpro{width:980px;margin:10px auto;overflow:hidden}
.hotpro li{float:left;width:152px;padding-left:10px;text-align:left;background:url(http://skin.wbscdn.com/skin/S00073/images/next.gif) no-repeat 0 5px; line-height:20px;}